@media screen and (max-width: 1660px){
    header.header .top-bar .logo a img {
    position: absolute;
    top: 5px;
}

header.header .top-bar{
    height: 30px;
}

header.header .bottom-bar .playnav .menu-header ul li a {
    padding: 15px 25px;
}

header.header .bottom-bar .playnav{
    margin-left: -190px;
}
    

footer.footer .container-fluid {
    padding: 20px 120px;
}
}

@media screen and (max-width: 1400px){
header.header .bottom-bar .playnav {
    margin-left: 0;
}
section.hero-sec {
    background: url(./images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 900px;
    position: relative;
}
section.hero-sec .main-slider .hero-inner-item .hero-wrap {
    padding-top: 180px;
}
header.header .top-bar .logo {
    padding-left: 0;
    width: 35%;
}
section.featured-sec {
    padding-bottom: 0;
}
section.featured-sec .featured-slider .featured-images {
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    border: 6px solid transparent;
    transition: 0.5s ease-in-out;
    padding-left: 20px;
    padding-right: 20px;
    padding: 0;
    border: 0;
}
section.featured-sec .featured-slider {
    height: auto;
    padding-bottom: 100px;
}

section.featured-sec .container {
    width: 100%;
}
}
@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}